.post-title{
  font-family: 'DK Pisang';
}
#page-container{
  background: transparent !important;
  padding-top: 65px !important;
}
.page-class-container{
  padding-top: 65px !important;
  padding-bottom: 30px;
}
.box-container{
  padding: 15px;
  height: auto !important;

  overflow: hidden;
  border: 1px solid #e7e7e7;
}
.super-title{
  padding-top: 30px;
}
.super-title h1{
  color: #3f3f3f;
  font-size: 35px;
}
.container-all{
  position: relative;
}
.howto-sidebar{
    position: relative;
    top: 14%;
    width: 300px;
}
.post-content {
    text-align: center;
    padding: 0;
    padding-bottom: 5%;
}
.post-content p{
  font-family: 'Helvetica';
}
.post-content img {
    top: 0;
}
.post-content-left img {
    float: left;
}
.post-content-left div {
}
.post-content-right img {
    float: right;
}
.post-content-right div {
}
.icone-how-to{
  padding: 0px;
}
.bottone-pubblish{
  width: 30%;
  background-color: #FFAA33;
  border: none;
  border-radius: 0;
  padding: 10px;
  color: #fff;
  font-size: 25px;

}
.box-cta{
  background-color: #e7e7e7;
  padding-bottom: 25px;
}
.label p{
  font-size: 30px;
  margin-left: 0 !important;
}
.cont{
      padding-top: 40px !important;
}
.sub-menu{
  margin: 5px;
  padding: 5px;
}
.macro-categoria{
  margin-bottom: 10px;
  background-color: #33bbcc;
  color: #fff;
  text-align: center;
}
.back-under{
  color: #33bbcc;
  text-decoration: underline;
}
.help-button{
  font-size: 20px;
  margin:0;
}
.menu-responsive{
  display:none;
}
.icone-categoria{
  padding: 3px;
  width: 55px;
  height: 50px;
  margin-bottom: 5px;
}
.text-categorie{
  padding:0;
}
.menu-icone-text{
}
@media(max-width: 991px){
.menu-fix{
  display: none;
}
.menu-responsive{
  display: block;
}
.howto-sidebar {
  width: 100%;
}
.sub-menu{
  float: left;
}
}
@media(max-width: 719px){
  .box-container{
    width: 100%;
  }
}
.scopri{
  color: #33bbcc;
 text-decoration: underline;
  padding-bottom: 10px;
}
.scopri a {
  color: #33bbcc;
}
p a {
  color: #33bbcc;
    text-decoration: underline;
}
